/* -------------------------------------
 * For horizontal version, set the
 * $vertical variable to false
 * ------------------------------------- */
/* -------------------------------------
 * General Style
 * ------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
/* -------------------------------------
 * timeline
 * ------------------------------------- */
#timeline {
  list-style: none;
  margin: 50px 0 30px 120px;
  padding-left: 30px;
  /*border-left: 8px solid #eee9dc;*/
}
#timeline li {
  margin: 40px 0;
  position: relative;
  text-align:center;
}
#timeline p {
  margin: 0 0 15px;
}
.work.first{
	display:none;
}
.date {
	margin-top: -30px;
	font-size: 0.95em;
	line-height: 20px;
	position: absolute;
	width:100%;
	left:0;
	text-align:center;
	color: #0064b6;
	font-family: "Scada";
	font-size: 24px;
	font-weight: 500;
	letter-spacing: -0.05em;
	line-height: 120%;
}
.date.top{
	padding:0;
}
.content.top{
	margin-top:0px;
}
.circle {
  margin-top: -10px;
  top: 50%;
  left: -44px;
  width: 10px;
  height: 10px;
  background: #48b379;
  border: 5px solid #eee9dc;
  border-radius: 50%;
  display: block;
  position: absolute;
}

.work .content {
	width:100%;
	max-width: 400px;
	/*margin-top: 40px;*/
	vertical-align: top;
	padding: 28px 0px;
	transition: width 0.4s linear, max-height 0.4s linear;
	border-width: 2px;
	/* border-style: solid;*/
	background-color: #f6f6f6;
	border-radius: 10px;
	padding: 21px 17px;
	display:inline-block;
}
.work .content p {
	overflow: hidden;
	text-align:justify;
	line-height:180%;
	color: #666666;
	font-family: "Scada";
	font-size: 12px;
	font-weight: 300;
}

#timeline label {
  font-size: 1.3em;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  top: 20px;
  transition: transform 0.2s linear;
}

.radio {
  display: none;
}

.radio:checked + .relative label {
  cursor: auto;
  transform: translateX(42px);
}
.radio:checked + .relative .circle {
  background: #f98262;
}
.radio:checked ~ .work .content {
  max-height: 180px;
  border-color: #eee9dc;
  margin-right: 20px;
  transform: translateX(20px);
  transition: max-height 0.4s linear, border-color 0.5s linear, transform 0.2s linear;
}
.radio:checked ~ .work .content p {
  max-height: 200px;
  color: #eee9dc;
  transition: color 0.3s linear 0.3s;
}
.maincont #timeline{
	padding:0px !important;
}
/* -------------------------------------
 * mobile phones (vertical version only)
 * ------------------------------------- */
@media screen and (max-width: 767px) {
  #timeline {
    margin-left: 0;
    padding-left: 0;
    border-left: none;
  }
  #timeline li {
    margin: 70px 0;
  }

#timeline label {
    width: 85%;
    font-size: 1.1em;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    transform: translateX(18px);
  }
}
